html, body, form, input, legend, label, select, option, button, fieldset, textarea, div, p, pre, blockquote, img, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li ,img{margin:0;padding:0;}
ul li, ol li{list-style:none;}
a {text-decoration:none;}

.redirect_wrp {min-width:908px;height:746px;background:url('/portal/event/20141103_redirect/img/wrp_bg.jpg') no-repeat center top}
.redirect_bx {width:908px;height:746px;position:relative;margin:0 auto;font-family:Arial, Helvetica, sans-serif;}
.redirect_bx h1 {position:absolute;width:908px;top:190px;text-align:center;font-size:18px;color:#fff;text-shadow:2px 2px 3px #000;}
.redirect_bx p {position:absolute;width:908px;bottom:130px;text-align:center;font-size:19px;color:#fff;text-shadow:1px 1px 3px #000}